include Path.incl 

include $(SCIDIR)/Makefile.incl

all	:: builder.sce 
	@echo "running builder (be patient)"
	@$(SCIDIR)/util/scidem $(SCIDIR) builder.sce builder.dia
	@echo "At Scilab prompt, enter:";
	@echo "-->exec loader.sce";
	@echo "----------------------------------------------------";

clean	::
	cd src; make clean 
	cd macros; make clean 
	cd man; make clean

distclean:: clean 
	rm -rf .xvpics/
	cd examples; rm -rf .xvpics
	cd src; make distclean 
	cd macros; make distclean 
	cd man; make distclean
	rm -f Path.incl builder.dia
